Subject: Trainer Candidate - Mayank Kumar
From: Mayank Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 23 Jul 2022 11:39:17 -0400

| | Tech Support Test

Name | Mayank Kumar
E-mail | [email-masked]
Phone Number | (91) 8982762603
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida Sec 59

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sorting Hat Technologies Pvt Ltd | Senior Quality Analyst | Working | 48000
Previous Employer 1 | Hinduja Global Solutions Pvt Ltd | Quality Analyst | 31st Jan 2020 | 27000
Previous Employer 2 | Aegis Customer Support Pvt LTD | Quality Analyst | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I have worked with multiple vertical like Banking, e-commerce, D2H, and currently working with Unacademy sales department as Sr. QA.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

When I was working with aegis there was lot of challenges we face on daily basis like score should be > 90% and that time I got aligned with new team.

When I started working with team I found they are not inclined with process new updates and sharing old information with customers and that is the reason we were getting Fatal and score loss.

To bring the scores up I had started a project Named "Aabki Baar 90 Paar"
In this projected I checked in which parameters we have maximum markdowns and why ?
Also, Cr
performed pareto analysis to know the occurrence trend. And accordingly started refresher sessions and flooted multiple teasers to make Advisors aware about current process updates.

Few important steps which I had taken.
1. Call listening sessions
2. Best Call to be published among agents.
3. Daily PKT
4. One on One Refresher
5. Changes in internal audit patter.

Thus, We had achieved 92% CQ for that month and I got RNR for the same.

Again feeling proud to write and share here.

Thank you for reading !!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I believe word of mouth is very important player to make our customers feel happy and satisfied with product and services.
Though,Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, rather than just meet the requirements.

And, Good customer service means consistently meeting customers' expectations.

Always try to deliver a wow experience to our customers.

What according to you makes you a good candidate for this position? | Experience around multiple target customers and hands on knowledge around advance excel, flip book creation, PPT part, training and Team connect.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |